Loading...
Searching...
No Matches
SwsVector Struct Reference
libswscale

`#include <libswscale/swscale.h>`

## Data Fields

double * | coeff
| pointer to the list of coefficients
int | length
| number of coefficients in the vector

## Detailed Description

Definition at line 389 of file swscale.h.

## Field Documentation

## coeff

double* SwsVector::coeff

pointer to the list of coefficients

Definition at line 390 of file swscale.h.

## length

int SwsVector::length

number of coefficients in the vector

Definition at line 391 of file swscale.h.

The documentation for this struct was generated from the following file:

- libswscale/swscale.h